<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.6"/>
<title>LibArch: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">LibArch
   </div>
   <div id="projectbrief">Library architecture and framework</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.6 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="#index_l"><span>l</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Macros</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Groups</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>lib_align
: <a class="el" href="da/d45/lib__memmgt_8c.html#aef56ec9026728bbc68740371f2773785">lib_memmgt.c</a>
</li>
<li>LIB_CACHE_ERROR
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#gab447a2c2ef93390a4ae137b80fc575a9">lib_cachecfg.h</a>
</li>
<li>LIB_CACHE_SUCCESS
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga2e6fd05c3ca05c5fda056c53f1b0e583">lib_cachecfg.h</a>
</li>
<li>lib_clock_enable()
: <a class="el" href="de/d6b/group__libarch__utils.html#ga096530c8e2e792e83ba9c9823cc6294b">lib_utils.h</a>
</li>
<li>lib_clock_read()
: <a class="el" href="de/d6b/group__libarch__utils.html#gaf9a1a5dcb6e29a015c25b6e4b28623f5">lib_utils.h</a>
</li>
<li>lib_emt_alloc()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga2d74d954ddeabe505cdc1caf5fc775bc">lib_datatrans.h</a>
</li>
<li>lib_emt_allocLarge()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gad8adc89232fa208dc86267a4885170ed">lib_datatrans.h</a>
</li>
<li>lib_emt_Config_t
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga22177ad0d4d825d5ed3b26021634b221">lib_datatrans.h</a>
</li>
<li>lib_emt_ConfigLarge_t
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga437bfecb0c8f550b36bae0f0ee65702d">lib_datatrans.h</a>
</li>
<li>lib_emt_copy1D1D()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gabe9856fed82fa0fc911a9fdb43e494e1">lib_datatrans.h</a>
</li>
<li>lib_emt_copy1D1DLinked()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga5f4e571bc160df4f1ccf934aaeaa325b">lib_datatrans.h</a>
</li>
<li>lib_emt_copy1D2D()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga7eac2e886fc99a5be1086cb0fa6d9d4e">lib_datatrans.h</a>
</li>
<li>lib_emt_copy1D2DLarge()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga1a987a6a5bddf31afc70ce6a0fbd17e1">lib_datatrans.h</a>
</li>
<li>lib_emt_copy1D2DLinked()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gaa0783528473328cd5a809bd528bea150">lib_datatrans.h</a>
</li>
<li>lib_emt_copy2D1D()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gab6426d5afb67b7e9b4a8cff88135ab3f">lib_datatrans.h</a>
</li>
<li>lib_emt_copy2D1DLarge()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gab1b291a6ce214301ed50b5731590e29a">lib_datatrans.h</a>
</li>
<li>lib_emt_copy2D1DLinked()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gaae7bb385b41241410af0b5e917158e7b">lib_datatrans.h</a>
</li>
<li>lib_emt_copy2D2D()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga624053012144128867ef2a9ef808f264">lib_datatrans.h</a>
</li>
<li>lib_emt_copy2D2DLinked()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gaef9d8b5dd3d94847af102329ead8a081">lib_datatrans.h</a>
</li>
<li>LIB_EMT_ERROR_FREE
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga5262fd9542b2a9beb4f9b6a7c1215a95">lib_datatrans.h</a>
</li>
<li>LIB_EMT_ERROR_INVARG
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga7c00744552e888fa1c1da7bafc3fb362">lib_datatrans.h</a>
</li>
<li>LIB_EMT_ERROR_INVCFG
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gaec3d5fb167114b1c4dbf5d3a6220b0d1">lib_datatrans.h</a>
</li>
<li>LIB_EMT_ERROR_INVHANDLE
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga7ca25bc939f597f627bc633b7256c05e">lib_datatrans.h</a>
</li>
<li>LIB_EMT_ERROR_RMANINIT
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga9189f70619c7a767d69d7fe8b9500e7e">lib_datatrans.h</a>
</li>
<li>LIB_EMT_ERROR_XFER
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga25622242e06ac967497797f20e3095dd">lib_datatrans.h</a>
</li>
<li>lib_emt_free()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga97f5256765c92ada94fed76df35da8f8">lib_datatrans.h</a>
</li>
<li>lib_emt_getSizesLarge()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga01f4f02c995d8842a1b172670a97dc80">lib_datatrans.h</a>
</li>
<li>lib_emt_Handle
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga3ee110c7c5d95cfe386b113d2d078ec3">lib_datatrans.h</a>
</li>
<li>lib_emt_init()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga40fa4887611b6ceb4d57b9804d6b26fb">lib_datatrans.h</a>
</li>
<li>LIB_EMT_MAX_NUM_CHANNELS
: <a class="el" href="db/d64/lib__datatrans_8h.html#abb019e3da762027cfaf8d9eca00468f0">lib_datatrans.h</a>
</li>
<li>LIB_EMT_MAX_PAR_CHANNELS
: <a class="el" href="db/d64/lib__datatrans_8h.html#a4e88f54a58fca935d1017e62bdfa4e39">lib_datatrans.h</a>
</li>
<li>LIB_EMT_SUCCESS
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga6682ba347b624952140c5ead3301a8be">lib_datatrans.h</a>
</li>
<li>lib_emt_wait()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#gadfa5407c4b9d573f3f67d072f8ee76da">lib_datatrans.h</a>
</li>
<li>lib_get_coreID()
: <a class="el" href="de/d6b/group__libarch__utils.html#ga2dc4317fe6b9d654c7ec71eba4704bcd">lib_utils.h</a>
</li>
<li>lib_get_L1D_SRAM_base()
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#gad97b5b052a148beb2ceafd5264049734">lib_cachecfg.h</a>
</li>
<li>lib_get_L1D_total_size()
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga6771320bcc11145aba7c8ac3d960cee7">lib_cachecfg.h</a>
</li>
<li>lib_get_L2_SRAM_base()
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga078718972313d9481ce24aa6620a01a7">lib_cachecfg.h</a>
</li>
<li>lib_get_L2_total_size()
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga36b0570810554cc39ca3edd82fbff7c4">lib_cachecfg.h</a>
</li>
<li>lib_imt_copy()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga0e8d22819c818e39a2bae0ea24bb567b">lib_datatrans.h</a>
</li>
<li>lib_imt_set()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga8189ff38ebc25a3700ab04ffb612b1f2">lib_datatrans.h</a>
</li>
<li>lib_imt_wait()
: <a class="el" href="d1/df3/group__libarch__datatrans.html#ga320847c84fb1dd50ce67a1f5c5315043">lib_datatrans.h</a>
</li>
<li>lib_L1D_config_SRAM()
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga3380d4452c454d398a64256c8eeed723">lib_cachecfg.c</a>
, <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga3380d4452c454d398a64256c8eeed723">lib_cachecfg.h</a>
</li>
<li>lib_L2_config_SRAM()
: <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga529504ec5196118f6fc9d744b6209d61">lib_cachecfg.c</a>
, <a class="el" href="df/d7c/group__libarch__cachecfg.html#ga529504ec5196118f6fc9d744b6209d61">lib_cachecfg.h</a>
</li>
<li>lib_memdscr_t
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga933f44304562f9591104d57b7868ebc3">lib_memmgt.h</a>
</li>
<li>LIB_MEMMGT_ERROR
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga21728661e7141fcfd212ca8286a7947b">lib_memmgt.h</a>
</li>
<li>LIB_MEMMGT_SUCCESS
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gacfa30c2c1e697da904265b91b9c60d2f">lib_memmgt.h</a>
</li>
<li>LIB_MEMTYPE_N
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55ba1cb4f966271cb92f79ba8229136f3a70">lib_memmgt.h</a>
</li>
<li>lib_pmem_malloc()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gaeae499cb566d6411b938107d3ffeb144">lib_memmgt.h</a>
</li>
<li>LIB_PMEM_MED
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55ba5e2798bb86ffcd081fbd1a7fad3571a2">lib_memmgt.h</a>
</li>
<li>lib_pmem_mfree()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gafeda2ec3f28d9ebb87a8adcecbb0f414">lib_memmgt.h</a>
</li>
<li>lib_pmem_salloc()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga306a1aa220281f0b6d79b12928bfeff8">lib_memmgt.h</a>
</li>
<li>lib_pmem_sfree()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gab12e1d41b3d71633c9ab2d8818510f63">lib_memmgt.h</a>
</li>
<li>LIB_PMEM_SLOW
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55ba106f7b37f3b11574158123d265359eeb">lib_memmgt.h</a>
</li>
<li>LIB_SIZE_1024KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#a2bd93f9c46cb9ceae399b2ce2864ddb1">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_128KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#a9839f7661af009f7c2c05dcaeacbab40">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_16KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#a37e1c7e7f3bee76af4701a5865da3406">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_256KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#a2e93095ac1125bff41330b1d84716977">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_32KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#aeee396eaee6f535903c89b243ba55b3a">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_4KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#aa87c72590a2772a99f28ec97f070460b">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_512KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#a882bf05724e05e073b5148fdb13ed1f3">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_64KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#a3e8f863f3661c29f418034cef56f8f52">lib_cachecfg.c</a>
</li>
<li>LIB_SIZE_8KB
: <a class="el" href="d1/d92/lib__cachecfg_8c.html#aa6ce860292df265fbe1ee0c95256499e">lib_cachecfg.c</a>
</li>
<li>lib_smem_alloc()
: <a class="el" href="da/d45/lib__memmgt_8c.html#ae59db9172756dc9b96a1c655285894f6">lib_memmgt.c</a>
</li>
<li>lib_smem_falloc()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga51d763b1f89ef58e83cb9e4bc7546ba8">lib_memmgt.c</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga51d763b1f89ef58e83cb9e4bc7546ba8">lib_memmgt.h</a>
</li>
<li>LIB_SMEM_FAST
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55ba0554f0354c84251e347c0ee79ffe046d">lib_memmgt.h</a>
</li>
<li>lib_smem_finit()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gadd591cf0185afae77c89e62a35af6395">lib_memmgt.c</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#gadd591cf0185afae77c89e62a35af6395">lib_memmgt.h</a>
</li>
<li>lib_smem_freset()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga18470bba549f0d9c4a6d98a1f615b8c2">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga18470bba549f0d9c4a6d98a1f615b8c2">lib_memmgt.c</a>
</li>
<li>lib_smem_init()
: <a class="el" href="da/d45/lib__memmgt_8c.html#aa98179e19b671c12ff1954aeb499f601">lib_memmgt.c</a>
</li>
<li>lib_smem_malloc()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gaac0047f2fe5ce1dfad45fc0333d906dc">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#gaac0047f2fe5ce1dfad45fc0333d906dc">lib_memmgt.c</a>
</li>
<li>LIB_SMEM_MED
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55bab6e0c7570cd8f2ada826e36d607d8abb">lib_memmgt.h</a>
</li>
<li>lib_smem_minit()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga991a1c6d4b40f4b4750c7fd1f8aa73f6">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga991a1c6d4b40f4b4750c7fd1f8aa73f6">lib_memmgt.c</a>
</li>
<li>lib_smem_mreset()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga38dbf46a5af66e691ba20ffb61f9932e">lib_memmgt.c</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga38dbf46a5af66e691ba20ffb61f9932e">lib_memmgt.h</a>
</li>
<li>lib_smem_reset()
: <a class="el" href="da/d45/lib__memmgt_8c.html#a4cf2e5afc3f0ac3c15959ef947e21f2c">lib_memmgt.c</a>
</li>
<li>lib_smem_salloc()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga08b73e8bf61fb50e20e08f7df4de636b">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga08b73e8bf61fb50e20e08f7df4de636b">lib_memmgt.c</a>
</li>
<li>lib_smem_sinit()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga1dd9ae589bdfe68ced145885ea4c4789">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga1dd9ae589bdfe68ced145885ea4c4789">lib_memmgt.c</a>
</li>
<li>LIB_SMEM_SLOW
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55badc4290cb2bdcc915f3156f39ce3ea361">lib_memmgt.h</a>
</li>
<li>lib_smem_sreset()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gaa3fb30e824c80ec62d4e7847f292108f">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#gaa3fb30e824c80ec62d4e7847f292108f">lib_memmgt.c</a>
</li>
<li>lib_smem_valloc()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga24093174e441c683650863236dcb9806">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga24093174e441c683650863236dcb9806">lib_memmgt.c</a>
</li>
<li>LIB_SMEM_VFAST
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gga06fc87d81c62e9abb8790b6e5713c55ba98a90dd78f7e0d087e7d9c66505011c7">lib_memmgt.h</a>
</li>
<li>lib_smem_vinit()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#gaeeb7c8294fcd4640e4eaf7a741397032">lib_memmgt.c</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#gaeeb7c8294fcd4640e4eaf7a741397032">lib_memmgt.h</a>
</li>
<li>lib_smem_vreset()
: <a class="el" href="d7/da6/group__libarch__memmgt.html#ga65c30f7a20c6e359df9d73db0c9078c1">lib_memmgt.h</a>
, <a class="el" href="d7/da6/group__libarch__memmgt.html#ga65c30f7a20c6e359df9d73db0c9078c1">lib_memmgt.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Mar 6 2017 14:10:51 for LibArch by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.6
</small></address>
</body>
</html>
